play.libs

## Class OAuth.TokenPair

- java.lang.Object
- - play.libs.OAuth.TokenPair

- Enclosing class:
    OAuth

  Deprecated.

      @Deprecated
      public static class OAuth.TokenPair
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `java.lang.String` | `secret` Deprecated.
    `java.lang.String` | `token` Deprecated.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `TokenPair(java.lang.String token, java.lang.String secret)` Deprecated.

  - ### Method Summary

    All Methods Instance Methods Concrete Methods Deprecated Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `toString()` Deprecated.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### token

          public java.lang.String token

      Deprecated.

    - #### secret

          public java.lang.String secret

      Deprecated.

  - ### Constructor Detail

    - #### TokenPair

          public TokenPair(java.lang.String token,
                           java.lang.String secret)

      Deprecated.

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

      Deprecated.
      Overrides:
        `toString` in class `java.lang.Object`

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly